import 'package:get/get.dart';

import 'controller.dart';

class SecondSplashBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<SecondSplashController>(() => SecondSplashController());
  }
}
